@charset "utf-8";
/*分页*/
.gp-page { padding: .1rem 0 .5rem; color:#999;}
.gp-page:after,.gp-page:before { content:" "; display:table}
.gp-page>a,.gp-page>span{display:inline-block;*display: inline;*zoom:1;cursor: pointer;width: .32rem;height: .32rem;line-height: .3rem;
 position:relative;text-align: center;  border:.01rem solid #ddd; margin-left:.05rem;vertical-align: top;}
.gp-page-select{height: .32rem;line-height: .32rem;min-width: .5rem;display:inline-block;*display: inline;*zoom:1;vertical-align: top;}
.gp-page .gp-page-start,.gp-page .gp-page-end,.gp-page .gp-page-next,.gp-page .gp-page-prev,.gp-page > span {width: auto;padding:0 .15rem;}
.gp-page > span{border:none}
.gp-page > a.active,
.gp-page > a:hover { background-color: #9B0000;color: #fff;}
.gp-m-page a{display: inline-block;margin:0 .1rem}
/*居中*/
.gp-page-centered {text-align:center}
/*右对齐*/
.gp-page-right {text-align:right}


@media only screen and (max-width: 1080px) {
    .gp-page>a, .gp-page>span{ display: none; font-size: .14rem;}
    .gp-page-prev, .gp-page-next, .gp-page>a.active{display: inline-block !important;}
}